<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11867" pointId="1813" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-07-06 20:13:31" timeDiffer="0">
  <longitude>106.557479</longitude>
  <latitude>29.616253</latitude>
  <direction>287.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144609_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1720268011427</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240706/1720268011427.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>